 <HELPXML>
	<DATAMANAGER>TCHSHIFTHELP</DATAMANAGER>
	<SHOWN>
		<COL>TCHSHIFT.SHIFTID</COL>		
		<COL>TCHSHIFT.SHIFT_OLD</COL>
		<COL>TCHSHIFT.SHIFT_NEW</COL>
		<COL>TCHSHIFT.WF_STATUS</COL>
		<COL>TCHSHIFT.REMARK</COL>
	</SHOWN>
	<ORDER>
		<COL>TCHSHIFT.SHIFTID</COL>		
	</ORDER>
	<SEARCH>
		<COL>SHIFTID</COL>		
    </SEARCH>
	<RETURN>
		<COL>SHIFTID</COL>
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
